---
term: bazu
slug: bazu
alt forms: []
search terms:
  glb:
  - bazu
  eng:
  - hawk
  - accipitridae
  epo:
  - akcipitro
  spa:
  - milano
  - elanio
  - aguilucho
  - buitre
  - azor
  - gavilán
  - abejero
  - culebrera
  - águila
  - harpía
  - arpía
  - accipitridae
ipa: ˈbazu
ipa link: http://ipa-reader.xyz/?text=ˈbazu&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: hawk, <em>Accipitridae</em>
  epo: akcipitro
  spa: milano, elanio, aguilucho, buitre, azor, gavil&aacute;n, abejero, culebrera,
    &aacute;guila, (h)arp&iacute;a, <em>Accipitridae</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - hawk
    - <em>Accipitridae</em>
  epo:
  - - akcipitro
  spa:
  - - milano
    - elanio
    - aguilucho
    - buitre
    - azor
    - gavilán
    - abejero
    - culebrera
    - águila
    - (h)arpía
    - <em>Accipitridae</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: بَاز &ldquo;baz&rdquo;, بَازٌ &ldquo;bazun&rdquo;
    Hindi: बाज़ &ldquo;baz&rdquo;
    Parsisa: باز &ldquo;b&acirc;z&rdquo;
    Turkisa: baz - guxi
tags:
- hewan
- piu
rhyme:
  azizu:
    word class: t
    term: azizu
    eng: dear; dearly
    epo: kara; kare
    spa: querido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bidzu:
    word class: b
    term: bidzu
    eng: bead
    epo: bido, (artefarita) perlo
    spa: cuenta, abalorio, mostacilla, chaquira; poner cuentas (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  intyazu:
    word class: b
    term: intyazu
    eng: privilege
    epo: privilegio; privilegii
    spa: privilegio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jazu:
    word class: b
    term: jazu
    eng: jazz
    epo: ĵazo, ĝazo
    spa: <em>jazz</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lafuzu:
    word class: b.oj
    term: lafuzu
    eng: pronunciation; pronounce
    epo: elparolo, prononco; elparoli, prononci
    spa: pronunciaci&oacute;n; pronunciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- bazu
...
